<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Managing Change</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
      <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
      <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="css/style.css">
      <style type="text/css"> p.dotted {border-top: dotted; color:#7a8386; margin-top: 21px; margin-bottom:21px; }</style>
   </head>
   <body>
      <div class="container page_layout_scnior">
         <div class="row" style="margin-top:8px; margin-bottom:12px">
            <div class="col-sm-12 col-md-12" style="text-align:right; border:solid 0px;">
               <div>
                  <span class="munu">
                       <a title="Back to menu" href="course_two.html"> <i class="glyphicon glyphicon-chevron-left"></i></a>
                  </span>
               </div>
            </div>
            <div class="col-sm-6 col-md-6"></div>
            <div class="col-sm-6 col-md-6">
                <div style="margin-left: 31px;">
                     <h3 data-aos="fade-down"  data-aos-delay="100" class="mainpage_h2" style="color: white;">Managing Change </h3>
                     <P data-aos="fade-down"  data-aos-delay="300" class="mainpage_h1" style="color: white;">
                        It is always good to identify the distinction between leading vs managing change by real time scenarios
                     </P>
                 </div>
            </div>
         </div>
         <div class="row">
             <!--<div class="col-sm-6">&nbsp;</div> -->
             <div class="col-sm-6"></div>
            <div class="col-sm-6">
               <div class="col-sm-12" data-aos="fade-down"  data-aos-delay="900">
                  <a href="scenarios_lavelone.html">
                     <div class="col-sm-3">
                        <span class="img_curl"></span>
                     </div>
                     <div class="col-sm-9" style="border:solid 0px; height:126px;align-items: center; font-weight: bold;padding-top: 21px;"> 
                        Scenarios 1
                     </div>
                  </a>
               </div>
               <div class="col-sm-12" style="margin-top:16px" data-aos="fade-down"  data-aos-delay="1100">
                  <a href="scenarios_laveltwo.html">
                     <div class="col-sm-3">
                        <span class="img_curl2"></span>   
                     </div>
                     <div class="col-sm-9" style="border:solid 0px; height:126px;align-items: center; font-weight: bold;padding-top: 21px;"> 
                       Scenarios 2
                     </div>
                  </a>
               </div>
            </div>
         </div>
      </div>
      <script>
         AOS.init({
         
         duration:3000,
         offset: 0,
         once: true,
         
         });
         
         
         // Material Select Initialization
         $(document).ready(function() {
         $('.mdb-select').materialSelect();
         });  
      </script>
   </body>
</html>